» Ubuntu » Balíky

Error

two or more packages specified (liblscp-dbg natty)